/* RESET BROWSERS */

html, body, h1, h2, h3, h4, h5, h6, p, ol, ul, li, pre, code, address, variable, form, fieldset, blockquote {
 padding: 0;
 margin: 0;
 font-size: 100%;
 font-weight: normal;
}
table { border-collapse: collapse; border-spacing: 0; }
td, th, caption { font-weight: normal; text-align: left; }
img, fieldset { border: 0; }
ol { padding-left: 1.4em; list-style: decimal; }
ul { padding-left: 1.4em; list-style:square; } 
q:before, q:after { content:''; }



/* !GLOBAL -------------------------------------------------------------------------------------------------*/

body {  
	background: #ccc;
}


a {
	color: #4c9cae;
	text-decoration: none;
}



/* !WRAPPER -------------------------------------------------------------------------------------------------*/

#wrapper {
	background: #fff; 
	width: 80%;
 	margin-left: auto;
	margin-right: auto;
	margin-top: 70px;
	margin-bottom: 0;
	padding: 20px 70px 40px 70px;
}

/* !HEADER  -------------------------------------------------------------------------------------------------*/

#header {
	padding: 0px 0px 20px 0px;
}

.filmReel {
	text-align: center;	
	padding: 10px 0px 0px 0px;

}

.filmReel img {
	width: 150px;
	height: 150px;
}

#header h1 {
	font-family: "proxima-nova","Lucida Grande", Verdana, Arial, Helvetica, sans-serif; 
	font-size: 38px;
	font-weight: 100;
	text-align: center;
	line-height: 110%;
	margin-top: -8px;
}


#header h2 {
	font-family: "proxima-nova","Lucida Grande", Verdana, Arial, Helvetica, sans-serif; 
	padding-bottom: 2px;
	text-align: center;
	font-weight: 100;
	font-size: 20px;
}

/* !HERO IMAGE  -------------------------------------------------------------------------------------------------*/

#hero {
	position: relative;
	width: 100%;
/* 	margin-bottom: 12px; */
	overflow: hidden;
	display: block;
}

#hero img {
	width: 100%;
}

#hero h2 {

/* 	This is the home page hero text */

	position: absolute;
	width: 100%;
	text-align: center;
	color: #fff;
	font-family: "proxima-nova","Lucida Grande", Verdana, Arial, Helvetica, sans-serif; 
	font-weight: 100;
	font-size: 3em;
	margin-top: 140px;	
}

.bigNumber {

/* 	This is the number over the image on each edition page. */

	position: absolute;
	color: #fff;	
	margin-top: -80%;
	width: 100%;


	font-family: "proxima-nova","Lucida Grande", Verdana, Arial, Helvetica, sans-serif; 
	font-size: 150px;
	font-weight: 100;
	text-align: center;
	line-height: 90%;
	
	text-shadow: 0 1px 1px rgba(0,0,0,0.4);
/* 	margin-bottom: -20px; */
/* 	color: #666; */

}


/* !HOME PAGE -------------------------------------------------------------------------------------------------*/

#home #main {
	padding: 40px 70px 10px 70px;
}

#home #main p {
	font-family: "proxima-nova","Lucida Grande", Verdana, Arial, Helvetica, sans-serif; 
	font-size: 15px;
	font-weight: 100;
	color:#222;
	line-height: 145%;
	padding: 0px 24px 20px 24px;
	text-align: left;
	text-indent: 0;
	margin-left: 0;
}

#home #main a {
	text-decoration: none;
	color: #6e9ab3;
}

#home #mainf .signature {
	text-align: right;
	padding-right: 44px;
	font-style: italic;
	font-size: 15px;
}


/* !HOME - MAIN MENU ------------------------------------------------------------------------------------*/

#menu {
	overflow: auto;
}


#menu ul {
	list-style-type: none;
	margin-left: -22px;
/* 	margin-right: 3px; */

}

#menu li {
	font-family: "proxima-nova","Lucida Grande", Verdana, Arial, Helvetica, sans-serif; 
	text-align: center;

	background-color: #e7c125;


/* 	background-color: #c9a71e; */
/* 	background-color: #caab30;	 */
/* 	background-color: #cab830; */
/* 	background-color: #6e9ab3; */
/* 	background-color: #1f347c;	 */
/* 	background-color: #9fcfda; */
	color: #fff;
	
	-moz-border-radius: 6px; 
 	-webkit-border-radius: 6px;

	padding: 15px 0px 12px 0px;	
	
	font-size: 17px;
	font-weight: 600;
	text-transform: uppercase;
	letter-spacing: 3px;
	
		
	margin-top: 8px;
	margin-left: auto;
	margin-right: auto;

}



#menu #master-link li

 {
	width: 49.5%;
	float: left;
	margin-right: 0;

}

#menu #awards-link li

 {
	width: 49.5%;
	float: right;
	margin-left: 0;
}

#menu #ed20-link li,
#menu #ed18-link li,
#menu #ed16-link li,
#menu #ed14-link li,
#menu #ed12-link li,
#menu #ed10-link li,
#menu #ed08-link li,
#menu #ed06-link li,
#menu #ed04-link li,
#menu #ed02-link li

 {
	width: 49.5%;
	float: left;
	padding: 35px 0px 35px 0px;	
	margin-left: 0;
}

#menu #ed19-link li,
#menu #ed17-link li,
#menu #ed15-link li,
#menu #ed13-link li,
#menu #ed11-link li,
#menu #ed09-link li,
#menu #ed07-link li,
#menu #ed05-link li,
#menu #ed03-link li,
#menu #ed01-link li

 {
	width: 49.5%;
	float: right;
	padding: 35px 0px 35px 0px;	
	margin-right: 0;
}


#menu #ed20-link li {
	background-color: transparent;
	background-image: url(stills/20-hero.jpg);
	background-size: 100%;
	background-position: 0 10%;
}

#menu #ed19-link li {
	background-color: transparent;
	background-image: url(stills/19-hero.jpg);
	background-size: 100%;
	background-position: 0 10%;
}

#menu #ed18-link li {
	background-color: transparent;
	background-image: url(stills/18-hero.jpg);
	background-size: 100%;
	background-position: 0 25%;
}

#menu #ed17-link li {
	background-color: transparent;
	background-image: url(stills/17-hero.jpg);
	background-size: 100%;
	background-position: 0 80%;
}


#menu #ed16-link li {
	background-color: transparent;
	background-image: url(stills/16-hero.jpg);
	background-size: 100%;
	background-position: 0 100%;
}

#menu #ed15-link li {
	background-color: transparent;
	background-image: url(stills/15-hero.jpg);
	background-size: 100%;
	background-position: 0 40%;
}

#menu #ed14-link li {
	background-color: transparent;
	background-image: url(stills/14-hero.jpg);
	background-size: 100%;
	background-position: 0 0%;
}

#menu #ed13-link li {
	background-color: transparent;
	background-image: url(stills/13-hero.jpg);
	background-size: 100%;
	background-position: 0 40%;
}

#menu #ed12-link li {
	background-color: transparent;
	background-image: url(stills/12-hero.jpg);
	background-size: 100%;
	background-position: 0 30%;
}

#menu #ed11-link li {
	background-color: transparent;
	background-image: url(stills/11-hero.jpg);
	background-size: 100%;
	background-position: 0 50%;
}

#menu #ed10-link li {
	background-color: transparent;
	background-image: url(stills/10-hero.jpg);
	background-size: 100%;
	background-position: 0 40%;
}

#menu #ed09-link li {
	background-color: transparent;
	background-image: url(stills/09-hero.jpg);
	background-size: 100%;
	background-position: 0 80%;
}

#menu #ed08-link li {
	background-color: transparent;
	background-image: url(stills/08-hero.jpg);
	background-size: 100%;
	background-position: 0 5%;
}

#menu #ed07-link li {
	background-color: transparent;
	background-image: url(stills/07-hero.jpg);
	background-size: 100%;
	background-position: 0 50%;
}

#menu #ed06-link li {
	background-color: transparent;
	background-image: url(stills/06-hero.jpg);
	background-size: 100%;
	background-position: 0 55%;
}

#menu #ed05-link li {
	background-color: transparent;
	background-image: url(stills/05-hero.jpg);
	background-size: 100%;
	background-position: 0 30%;
}

#menu #ed04-link li {
	background-color: transparent;
	background-image: url(stills/04-hero.jpg);
	background-size: 100%;
	background-position: 0 30%;
}

#menu #ed03-link li {
	background-color: transparent;
	background-image: url(stills/03-hero.jpg);
	background-size: 100%;
	background-position: 0 20%;
}

#menu #ed02-link li {
	background-color: transparent;
	background-image: url(stills/02-hero.jpg);
	background-size: 100%;
	background-position: 0 20%;
}

#menu #ed01-link li {
	background-color: transparent;
	background-image: url(stills/01-hero.jpg);
	background-size: 100%;
	background-position: 0 50%;
}



#menu li:hover {
	opacity:0.5;
}




#menu a {
	text-decoration: none;
	color: #fff;
}


/* !MAIN - GLOBAL -------------------------------------------------------------------------------------------------*/

#main {
	clear: both;
}

#main p {
	font-family: "proxima-nova","Lucida Grande", Verdana, Arial, Helvetica, sans-serif; 
	font-size: 15px;
	font-weight: 100;
	color:#222;
	line-height: 110%;
	padding-bottom: 4px;
	text-align: left;
	margin-left: 22px;
	text-indent: -22px;
}

#main p.releaseYear {
/* 	text-align: center; */
	font-size: 1.45em;
	color:#999;
	padding-top: 16px;
}



h4 {
/* 	Used for button link back to home. */
	font-family: "proxima-nova","Lucida Grande", Verdana, Arial, Helvetica, sans-serif; 
	text-align: center;

	background-color: #e7c125;

/* 	background-color: #caab30;	 */
/* 	background-color: #cab830; */
/* 	background-color: #1f347c; */
/* 	background-color: #9fcfda; */
/* 	background-color: #6e9ab3; */
	color: #fff;
	
	-moz-border-radius: 6px; 
 	-webkit-border-radius: 6px;

	width: 100%;
	
	font-size: 18px;
	font-weight: 600;
	text-transform: uppercase;
	letter-spacing: 4px;
	
		
	padding: 15px 0px 12px 0px;	
	margin-top: 18px;
	margin-left: auto;
	margin-right: auto;
}


h6 { /* Used for date of party. */
	font-family: "proxima-nova","Lucida Grande", Verdana, Arial, Helvetica, sans-serif; 
	font-size: 22px;
	font-weight: 300;
	text-align: center;
	
	padding: 18px 0px 12px 0px;

}

h6 .miniMenu { 

	text-align: center;
	font-family: "proxima-nova","Lucida Grande", Verdana, Arial, Helvetica, sans-serif; 
	font-size: 15px;
	font-weight: 300;	

}

h6 .miniMenu a { 

}


/* !STYLING - GLOBAL -------------------------------------------------------------------------------------------------*/


.title {
	color: #555;
	text-transform: uppercase;
	font-weight: 600;	
}

.lightning {
	padding-left: 0px;
}


.contributor {

	color: #6e9ab3;
/* 	color: rgba(63,101,130,0.4); */
/* 	color:  #76b0cc; */
	font-size: 12px;

	font-weight: 400;
	font-style: italic;
}

.edition {
	background-color: #6e9ab3;
/* 	background-color: rgba(31,53,126,0.5); */
/* 	background-color: #9fcfda; */
	color: #fff;
	font-size: 10px;
	font-weight: 700;	
	vertical-align: 14%;
	padding: 1px 3px 0px 3px;
}

.LR {
	background-color: #e5cd7d;
	color: #fff;
	font-size: 10px;
	font-weight: 700;	
	vertical-align: 14%;
	padding: 1px 3px 0px 3px;
}

.award {

	color: rgba(193,43,3,0.7);
/* 	color: rgba(204,72,87,0.8); */
	font-size: 12px;
	font-weight: 600;
	padding: 0px 4px 0px 0px;
}

.hearts {
	color: rgba(193,43,3,0.7);

/* 	color: rgba(204,72,87,0.4); */
	font-size: 11px;
	font-weight: 600;
	letter-spacing: 1px;
}

#main p.watchnow {
	text-align: center;
/*
	margin-left: auto;
	margin-right: auto;
*/
	margin-top: 16px;
	margin-bottom: 17px;
/*
	width: 180px;
	background-color: #9fcfda;
*/

}

#main p.watchnow a {
	color: #e7c125;
}


#main p.actbreak {
	text-align: center;

	margin-top: 16px;
	margin-bottom: 17px;

	font-style: italic;
}



/* !AWARDS PAGE -------------------------------------------------------------------------------------------------*/


#awards #main h2 {
	font-family: "proxima-nova","Lucida Grande", Verdana, Arial, Helvetica, sans-serif; 
	text-align: center;
	font-weight: 600;
	font-size: 22px;
	color:#222;

	line-height: 104%;

	padding: 40px 16px 0px 20px;

}

#awards #main h3 {
	font-family: "proxima-nova","Lucida Grande", Verdana, Arial, Helvetica, sans-serif; 
	text-align: center;
	font-weight: 400;
	font-size: 15px;
	color:#111;

	line-height: 104%;

	padding: 0px 20px 16px 20px;

}

#awards #main blockquote {
	font-family: "proxima-nova","Lucida Grande", Verdana, Arial, Helvetica, sans-serif; 
	font-size: 13px;
	font-weight: 300;
	font-style: italic;
	color:#222;

	line-height: 110%;
	padding-bottom: 14px;
	text-align: left;
	
	width: 80%;
	margin-left: auto;
	margin-right: auto;
}

#awards #main blockquote a {
	color: #b42e2e;
}


#awards #main p {
	width: 60%;
	margin-left: auto;
	margin-right: auto;
}



.awardEdition {
	color: #777;
	font-size: 13px;
	font-weight: 700;
}

.nA {
	color: #aaa;
	font-size: 13px;
	font-style: italic;
}


/* !INVITATION -------------------------------------------------------------------------------------------------*/

#invitation {
	width: 90%;
	margin-left: auto;
	margin-right: auto;
	font-family: "proxima-nova","Lucida Grande", Verdana, Arial, Helvetica, sans-serif; 

	color: #444;

}

#invitation p {
	margin-left: 0;
	text-indent: 0;
	margin-top: 9px;
	font-size: .95em;
	line-height: 150%;
}

#invitation p strong {
	color: #666;
}

#invitation p em {
	color: #6e9ab3;
}

#invitation h5 {
	text-align: center;
	font-size: 1.05em;
		font-weight: 100;
	margin-top: 16px;
	margin-bottom: 8px;
}

#invitation ul {
	list-style-type: disc;
}

#invitation ul li {
		font-weight: 100;
	font-size: .95em;
	line-height: 150%;

}

#invitation p.footnote {
	margin-top: 24px;
	font-size: .7em;
}


/* !IRIPPING -------------------------------------------------------------------------------------------------*/

#rip {
	width: 90%;
	margin-left: auto;
	margin-right: auto;
	font-family: "proxima-nova","Lucida Grande", Verdana, Arial, Helvetica, sans-serif; 

/* 	color: #444; */
	font-size: 1em;

}


#rip a {
	color: #2788bc;
	font-weight: 300;
}

#rip #main h3 {
	text-align: center;
	font-size: 1.6em;
	font-weight: 600;
	color: #222;
}

#rip #main h5 {
	text-align: center;
	font-size: 1em;
	font-weight: 600;
	margin-top: 16px;
	margin-bottom: 8px;
}


#rip p {
	margin-left: 0;
	text-indent: 0;
	margin-top: 6px;
	font-size: 14px;
}

#rip p.specs {
	font-style: italic;
	font-size: .8em;
}

#rip p.specs b {
	color: #888888;
}





/* !RESPONSIVE CHANGES ----------------------------------------------------------------------------------*/



/* !iPad vertical 768 px----------------------------------------------------------------------------------*/


	@media screen and (max-width: 768px) {


body {  
	background: #fff;
	}


#wrapper {
			margin-top: 0px;
			width: 86%;
			padding: 20px 40px 60px 40px;
	}


#hero h2 {
	font-size: 2.4em;
	margin-top: 100px;
	}
	
	
#home #main {
	padding: 30px 40px 0px 40px;
}

	

.bigNumber {
	font-size: 180px;
	}




}


/* !Transitional / Android tablet vertical ----------------------------------------------------------------------------------*/


	@media screen and (max-width: 640px) {
	

#header h1 {
			padding-bottom: 14px;
			width: 290px;
			margin-left: auto;
			margin-right: auto;

		}


#hero {
	margin-bottom: 0px;
}

#hero h2 {
	font-size: 1.8em;
	margin-top: 60px;
}

		.bigNumber {
			font-size: 120px;
			}

		
		#menu2 li {

	font-size: 13px;
	}
	
	
#menu li {
	font-family: "proxima-nova","Lucida Grande", Verdana, Arial, Helvetica, sans-serif; 
	text-align: center;
	
/* 	background-color: #1f347c; */
/* 	background-color: #9fcfda; */
	color: #fff;
	
	-moz-border-radius: 6px; 
 	-webkit-border-radius: 6px;

	width: 100%;
	
	font-size: 17px;
	font-weight: 600;
	text-transform: uppercase;
	letter-spacing: 3px;
	
		
	padding: 15px 0px 12px 0px;	
	margin-top: 8px;
	margin-left: auto;
	margin-right: auto;

}

#menu li:hover {
	background-color: #ccc;
}


#menu #index-link li, 
#menu #master-link li,
#menu #awards-link li,
#menu #ed18-link li,
#menu #ed16-link li,
#menu #ed14-link li,
#menu #ed12-link li,
#menu #ed10-link li,
#menu #ed08-link li,
#menu #ed06-link li,
#menu #ed04-link li,
#menu #ed02-link li,
#menu #ed19-link li,
#menu #ed17-link li,
#menu #ed15-link li,
#menu #ed13-link li,
#menu #ed11-link li,
#menu #ed09-link li,
#menu #ed07-link li,
#menu #ed05-link li,
#menu #ed03-link li,
#menu #ed01-link li

 {
	float: none;
	width: 100%;
	margin-right: 0;
	padding: 15px 0px 12px 0px;	
	background-image: none;	
	background-color: #e7c125;
}




#awards #main h2 {
	margin-top: 20px;
}

#awards #main p {
	width: 80%;
	margin-right: 15px;
}


#awards #main blockquote {
	width: 96%;
}



}


/* !iPhone horizontal / Android phone vertical ------------------------------------------------------------------------*/



	@media screen and (max-width: 480px) {

		#wrapper {
			width: 100%;
			padding: 0px 0px 35px 0px;
			margin-left: 0;
			margin-right: 0;
			margin-top: 0;

		}			

		#header h1 {
			padding-bottom: 17px;
			font-size: 32px; 
			width: 220px;

		}


				
		#header h2 {
/* 			width: 180px; */
			font-size: 14px;
			margin-left: auto;
			margin-right: auto;
		}
		
		#header h3 {
			width: 65%;
		}
		
		#main {
			margin-left: auto;
			margin-right: auto;
			width: 90%;
			
		}


#home #main {
	padding: 30px 0px 0px 0px;
}




		#header h4 {
			width: 90%;
			padding: 15px 0px 12px 0px;	

			margin-left: auto;
			margin-right: auto;
		}

		.bigNumber {
			font-size: 130px;
			}
			
			
			
			
			

		
		#main blockquote {
			font-size: 12px;
			padding-bottom: 18px;

			margin-left: 26px;
			margin-right: 24px;

		}
		
		
		#menu ul {
	margin-left: -25px;
	margin-right: 0px;

}


		#menu li {
			-moz-border-radius: 0px; 
			-webkit-border-radius: 0px;

			width: 100%%;
	
			margin-top: 5px;
}		

#menu2 {
	margin-bottom: 24px;
}	

#menu2 li {

	float: inherit;
	width: 100%;

	-moz-border-radius: 0px; 
 	-webkit-border-radius: 0px;
 	
 	margin-bottom: 0px;

	font-size: 17px;
	letter-spacing: 3px;

}

#menu2 li.masterButton {
	width: 100%;

}


	}
	
	
/* !iPhone vertical ------------------------------------------------------------------------*/
	
	
	@media screen and (max-width: 320px) {


		.bigNumber {
			font-size: 90px;
			}



}



/* !Desktop WIDE 1000 px ------------------------------------------------------------------------*/



	@media screen and (min-width: 1000px) {


		#wrapper {
		
			width: 60%;

		}
		
		.bigNumber {
			font-size: 220px;
			}
}


/* !Desktop WIDE 1400 px ------------------------------------------------------------------------*/


	@media screen and (min-width: 1400px) {

		
				#wrapper {
		
			width: 800px;

		}

		

}






